@font-face {
  font-family: "Myriad Pro";
  src: url("./fonts/MyriadPro/MyriadPro-Light.otf") format("truetype");
  font-weight: 300;
  font-style: normal;
}

@font-face {
    font-family: "Myriad Pro";
    src: url("./fonts/MyriadPro/MYRIADPRO-REGULAR.OTF") format("truetype");
    font-weight: normal;
    font-style: normal;
}

@font-face {
  font-family: "Fira Sans";
  src: url("./fonts/FiraSans/FiraSans-Light.ttf") format("truetype");
  font-weight: 300;
  font-style: normal;
}

@font-face {
  font-family: "Fira Sans";
  src: url("./fonts/FiraSans/FiraSans-Regular.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Kanit";
  src: url("./fonts/Kanit/Kanit-SemiBold.ttf") format("truetype");
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: "Kanit";
  src: url("./fonts/Kanit/Kanit-MediumItalic.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}

* {
  -webkit-user-select: none; /* Safari */
  user-select: none;
}

body {
    font-family: sans-serif;

    display: flex;
    align-items: center;
    justify-content: center;

    background-color: black;

    overflow: hidden;
    position: fixed;
    margin: 0;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    width: 100%;
    height: 100%;
}

#game {
    height: 100%;
    display: flex;
    align-items: end;
}

/* body::before {
  content: "";
  position: absolute;
  width: 100vw;
  height: 1px;
  background-color: red;
  top: 50vh;
  left: 0;
  z-index: 500000;
}

body::after {
  content: "";
  position: absolute;
  width: 1px;
  height: 100vh;
  background-color: red;
  top: 0;
  right: 50vw;
  z-index: 500000;
} */